Loading...
Searching...
No Matches
Opm::ImplicitCap< IsotropyPolicy > Struct Template Reference

Traits for implicit transport. More...

`#include <SimulatorTraits.hpp>`

## Classes

struct | TransportSolver

## Detailed Description

template<class IsotropyPolicy>
struct Opm::ImplicitCap< IsotropyPolicy >

Traits for implicit transport.

Traits for implicit transport (solving for capillary pressure of steady state implicitly).

The documentation for this struct was generated from the following file:

- opm/porsol/common/SimulatorTraits.hpp